<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
     <h1>All books</h1>
{% for book in book_list %}
<ul>
    <li>Title:{{ book.title }}</li>
    <li>Subtitle:{{ book.subtitle }}</li>
    <li>Author:{{ book.author }}</li>
    <li>ISBN:{{ book.isbn }}</li>
</ul>
{% endfor %}
</body>
</html>